Subject: [Depfis] Apoyo escolar y acompañamiento educativo UBA

From: Alan Garbarz <[email-masked]>
Date: Tue, 17 Mar 2015 09:50:14 -0300 (ART)

Hola a todos,

este mail es para comentarles que nuevamente el equipo de Apoyo escolar y 
acompañamiento educativo de la Secretaria de Extensión Universitaria UBA 
convoca a voluntarios para sumarse. Se da apoyo escolar a chicos de 
primaria y secundaria en algunos barrios vulnerables de la ciudad, como 
Fatima, Barracas y Lugano, una o dos veces a la semana (una de ellas los 
sabados). SE NECESITAN voluntarios de Exactas ya que siempre hay muchas 
consultas de matemática, física, biología, etc..

Para más información pueden mandar mail a [email-masked].
La inscripción es hasta el 6 de abril.

Espero se sume gente de la FCEN!

Saludos,
-- 
Alan